Subject: Conformers, 2D to 3D algorithms

From: "Lisa M. Balbes, Ph.D." <lisa.-at-.balbes.com>
Date: Tue, 3 Aug 2004 09:10:08 -0500

I am trying to determine what algorithm(s) are 
considered state of the art in 2D to 3D structure 
conversion, and in conformer 
searching/generation. I am especially interested 
in answers to the following questions.

Conformers
----------
1)  What algorithms are available?
2)  Which one or ones is/are considered best?
3)  What software are these implemented in?  Any open-source or public domain?
4)  Are there "gold standard" test sets for performance?

2D -> 3D
--------
1)  What are the standard file formats?  Where do the files usually come from?
2)  What sort of questions are being asked and answered using this technique?
3)  What software are these implemented in? 
Again, any open-source or public domain stuff?
4)  Are there "gold standard" test sets for performance?

  I would appreciate opinions, literature 
references, marketing materials...whatever anyone 
cares to share.  Please respond to me directly, 
and I'll be happy to post a summary to the list.

Lisa
-- 
-------------------------------------------------------------------------------------------------------------------------------
Lisa M. Balbes, Ph.D.	lisa.-at-.balbes.com		http://www.balbes.com/
Balbes Consultants		Scientific Writing Services since 1992

American Chemical Society - Career Consultant and 
Presenter;  COMP division WebMaven
Chair, Washington University APAP, St Louis South Committee
CIC SIG Manager, St Louis Society for Technical Communication
Technical Coordinator, Cyberworkshop Committee, American Needlepoint Guild
Treasurer, Cub Scout Pack 352 and Advancement Coordinator, Boy Scout Troop 352